﻿ @charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#534c4c;
	font:normal 14px Arial, sans-serif;
	background:url(images/array.jpg) no-repeat center 100px;
}
html, .main {
	padding:0;
	margin:0;
	}
.header {
	margin:0 auto;
	padding:0;
	width:1010px;
}
.clear {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.logo, img {
	padding:0 0 0 10px;
	float:left;
	width:auto;
}
.menu_nav {
	margin:-12px 0 0 0;
	padding:0 0 0 0;
	float:right;
}
.menu_nav ul {
	list-style:none;
}
.menu_nav ul li {
	margin:0;
	padding:0 0 0 0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:40px 16px 12px;
	color:#534c4c;
	text-decoration:none;
	font-size:14px;
	line-height:1.2em;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color:#fff;
	background-color:#ffbe0d;
}
.menu_nav ul li a small {
	display:block;
	font-size:11px;
	
}
.content_resize {
	margin:0 auto;
	padding:0 0 24px;
	width:970px;
}
.content .main {
	padding:0;
	float:left;
	width:700px;
}
.txtblock img {
float:center;
}
.imgcap {
    padding:4px;
	border:1px solid #b7b7b7;
	background-color:#fff;
	margin:4px 4px 4px 4px;
	float:center;
}
.imgcap p {
padding:0 0 0 5px;
}
.content .main .txtblock {
	margin:0;
	padding:0 0px 24px 20px;
}
.txtblock li {
padding: 0 0 5px 0;
}
.hbg {
	height:400px;
}
.side {
	padding:0 0 0 0;
	float:right;
	width:250px;
	text-align:center;
}
.side img {
	padding:4px;

}
.content .side .sideblock{
	margin:0;
	padding:0 16px 24px 40px;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#534c4c;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0 4px 12px;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0 8px 12px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#534c4c;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#534c4c;
	font-weight:bold;
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}

p {
	margin:8px 0;
	padding:0 0 8px 0px;
	font:normal 14px Arial, sans serif;
	line-height:18px;
	color:#534c4c;
	clear:both;
	}
	
.bigex {
	font:bold 20px arial, sans serif;
	padding:8px 0 0;
	margin:4px 0;
	color:#534c4c;
	letter-spacing:-1px;
}

a {
	color:#ffbe0d;
	text-decoration:underline;
}

h2 {
	font:bold 24px arial, sans serif;
	padding:8px 0 0;
	margin:4px 0;
	color:#ffbe0d;
	letter-spacing:-1.5px;
}

.phone {
	font:bold 38px arial;
	padding:8px 0 0;
	margin:4px 0;
	color:#797777;
	letter-spacing:-2px;
	text-align: center;
}

.blue {
color:#2073d0;
}

.green {
color:#53ac4c;
}

.spacer{height:1px;}

#indxtbl1 {
width: 300px;
text-align: center;
border-collapse: collapse;
border:solid 2px #b7ddf2;
float:left;
margin: 20px;
background:#fff;
}

#indxtbl1 th {
font: arial;
font-size: 24px; 
color: #53ac4c;
letter-spacing: -2px;
}

#indxtbl1 td, tr {
padding:8px;
}

#indxtbl2 {
width: 300px;
text-align: center;
border-collapse: collapse;
border:solid 2px #b7ddf2;
float:left;
margin: 20px;
background:#fff;
}

#indxtbl2 th {
font: arial;
font-size: 24px; 
color: #ffbe0d;
letter-spacing: -2px;
}

#indxtbl2 td, tr {
padding:8px;
}

#tariff {
font-size: 14px;
width: 550px;
text-align: center;
border-collapse: collapse;
border:solid 2px #b7ddf2;
float:left;
margin: 20px;
}

#tariff th {
background:#ffffff;
font:bold 14px arial, Helvetica, sans-serif;
padding:8px;
}

#tariff td, tr {
padding:8px;
}

#tariff tbody{
background:#ebf4fb;
}

#tariff tbody  tr:hover {
background:#b7ddf2;
}

#tblcontact {
width: 650px;
float:center;
}

#tblcontact td {
vertical-align:top;
}

